#chatBox{
	width: 374px;
	height: 297px;	
}

#chatEntries{
	height:266px;
	overflow-y:auto;
	background-color: #ccc;
}

#chatInputBox{
	/*! border-top: 1px solid black; */
	height:30px;
}
#chatTextboxDiv{
	width: 300px;
	float:right;
	overflow:hidden;
}

#chatTextboxDiv input{
	width: 292px;
	height: 32px;
	border: 1px solid black;
	border-right: 0;
	padding:0 4px;
}

#chatSendDiv{
	width: 74px;
	height: 30px;
	text-align:center;
	float:left;
	cursor: pointer;
	background-color:#111;
	color:white;
	font-size:14px;
	padding-top:4px;
	overflow:hidden;
}

#chatSendDiv:hover{
	background-color:#000;
}
#chatSendDiv:after{
	clear:both;
}


.chatItemMe{
	text-align: left;
}

.chatItemMe .myTop{
	border: 1px solid black;
	border-bottom: 0;
	display: inline-block;
	font-size: 12px;
	min-width: 100px;
	margin: 4px;
	margin-bottom: 0px;
	text-align: left;
	padding:4px;
	background-color: khaki;
}



.chatItem .otherTop{
	border: 1px solid black;
	border-bottom: 0;
	display: inline-block;
	font-size: 12px;
	min-width: 100px;
	margin: 4px;
	margin-bottom: 0px;
	text-align: right;
	padding:4px;
	background-color: lavender;	
}

.chatItemMe .myItem{
	margin:0 4px 10px 4px;
	padding: 4px;
	border: 1px solid black;
	background-color: #ffc;	
	font-size: 14px;
}

.chatItem .otherItem{
	margin:0 4px 10px 4px;
	padding: 4px;
	border: 1px solid black;
	background-color: white;		
	font-size: 14px;
}
.rtl{
	direction: rtl;
	text-align:right;
}
.ltr{
	direction: ltr;
	text-align:left;
}